#article_pad{padding-top:8px;padding-bottom:25px;}
#twitter_and_facebook{padding-top:0;}

.pre #article_pad{padding-top:16px;}
.pre #sidenavi_std_ul{padding-top:16px;}
#top_teaser{height:290px;background:#000 url(../../images/cedec_ja/index/bg_teaser.gif) center 77px no-repeat;}
#top_teaser p{text-align:center;font-size:150%;font-weight:bold;padding-top:120px;color:#fff;}

#top_teaser_pre{height:290px;background:#fff;}
#top_teaser_pre p{}
#t6{width:950px;height:290px;overflow:hidden;position:relative;}
#t6_ul{width:949px;height:290px;position:absolute;left:0px;}
#t6_ul li{display:none;float:left;position:absolute;}
#t6_ul li.t6_1{width:225px;z-index:100;overflow:hidden;}
#t6_ul li.t6_2{width:50px;z-index:95;overflow:hidden;}
#t6_ul li.t6_3{width:225px;z-index:90;overflow:hidden;}
#t6_ul li.t6_4{width:225px;z-index:85;overflow:hidden;}
#t6_ul li.t6_5{width:225px;z-index:80;overflow:hidden;}
#t6_ul li.t6_6{width:226px;z-index:75;overflow:hidden;}
#t6_ul li.t6_7{width:315px;z-index:70;overflow:hidden;}
#t6_ul li.t6_8{width:280px;z-index:65;overflow:hidden;}

#t6_ul li img{display:block;}

#t6 div.t6_detail{display:none;z-index:120;background:#fff;}
#t6 div.t6_detail_pad{width:616px;overflow:hidden;}
#t6 div.t6_detail p{padding:0;margin:0;top:0;line-height:1em;}
#t6 div.t6_detail h2{padding-top:5px;margin-bottom:0.8em;font-weight:bold;color:#833;font-size:100%;}
#t6 div.t6_detail p.t_description{line-height:1.3em;font-size:70%;color:#555;text-align:justify;text-justify:distribute;
/* for mac ie \*//*/
text-align:left;
/* for mac ie */
font-weight:normal;}

#t6_3_detail div.t6_detail_w{width:160px;float:left;padding-left:2px;}
#t6_3_detail div.t6_detail_e{width:440px;float:right;}
#t6_3_detail p.t_ph{height:245px;}
#t6 div#t6_3_detail h2{}
#t6 div#t6_3_detail p.t_description{margin-top:10px;padding-right:6px;line-height:1.5em;}

#t6_4_detail div.t6_detail_w{width:160px;float:left;padding-left:2px;}
#t6_4_detail div.t6_detail_e{width:440px;float:right;}
#t6_4_detail p.t_ph{height:245px;}
#t6 div#t6_4_detail h2{}
#t6 div#t6_4_detail p.t_description{margin-top:10px;padding-right:6px;line-height:1.5em;}

#t6_5_detail div.t6_detail_w{width:180px;float:left;}
#t6_5_detail div.t6_detail_e{width:436px;float:right;}
#t6_5_detail p.t_ph{height:220px;}
#t6_5_detail p.t_photocredit{margin-top:8px;font-size:10px;color:#333;}
#t6 div#t6_5_detail h2{}
#t6 div#t6_5_detail p.t_description{padding-right:6px;}

#t6_6_detail div.t6_detail_w{width:406px;float:left;}
#t6_6_detail div.t6_detail_e{width:210px;float:right;}
#t6_6_detail p.t_ph{height:245px;text-align:right;}
#t6 div#t6_6_detail h2{padding-left:16px;}
#t6 div#t6_6_detail p.t_description{padding-left:10px;}

#t6 div#t6_7_detail div.t6_detail_pad{width:610px;overflow:hidden;}
#t6 div#t6_7_detail h2{padding-left:8px;margin-bottom:5px;}
#t6 div#t6_7_detail p.t_description{padding-left:8px;margin-top:0px;}

#t6 div#t6_8_detail div.t6_detail_pad{}
#t6 div#t6_8_detail div.t6_8_detail_n{width:610px;overflow:hidden;}
#t6 div#t6_8_detail div.t6_8_detail_w{width:190px;float:left;}
#t6 div#t6_8_detail div.t6_8_detail_e{width:415px;float:right;}
#t6 div#t6_8_detail h2{padding-left:8px;margin-bottom:5px;}
#t6 div#t6_8_detail p.t_description{padding-left:8px;margin-top:4px;}

#count_down{width:100%;background:#fff;height:75px;}
#count_down p{text-align:center;margin:0;padding:0;display:none;}

.pre h2#h_top_whats_new{width:630px;padding-bottom:8px;margin-bottom:10px;border-bottom:solid 1px #c55;}
#whats_new_pre{}
#whats_new_list_pre{width:620px;overflow:hidden;}
#whats_new_pre .to_view_all{padding-left:20px;margin-top:0.6em;font-size:80%;text-align:left;}


h2#h_top_whats_new{width:650px;padding-bottom:8px;margin-bottom:10px;border-bottom:solid 1px #c55;}
#whats_new{}
#whats_new_list{width:640px;overflow:hidden;}
#whats_new .to_view_all{text-align:right;padding-right:40px;margin-top:1em;font-size:80%;}
#primary_announce{width:640px;border:dashed 1px #faa;margin-bottom:1.8em;margin-left:4px;margin-top:8px;}
#primary_announce_pad{padding:12px 16px 12px 16px;}
.prim_an{}
.h_prim_an{font-size:88%;font-weight:bold;margin-bottom:0.6em;color:#fff;background:#df4444;padding-top:0.3em;padding-bottom:0.3em;padding-left:12px;}
.p_prim_an{font-size:84%;line-height:1.5em;padding-left:4px;}
.p_prim_an a{font-weight:bold;}

.prim_an_box{margin-top:0.6em;margin-bottom:0.6em;background:#fafafa;border:solid 1px #ccc;}
.prim_an_box_pad{padding:16px 10px 0 16px;}
.prim_an_box p span{color:#d33;}

.prim_an_timechange{margin-bottom:1em;}
.prim_an_timechange p{font-weight:bold;font-size:88%;margin-bottom:0.7em;}
#whats_new_list li{width:635px;overflow:hidden;float:left;margin-bottom:0.6em;}
#whats_new_list li .wn_date_type{width:70px;float:left;}
#whats_new_list li p.wn_date{font-size:88%;font-weight:bold;color:#227}
#whats_new_list li p.wn_type img{display:block;}
#whats_new_list li div.wn_content{width:565px;float:left;}
#whats_new_list li p{font-size:88%;line-height:1.4em;}
#whats_new_list li p.wn_title{font-weight:bold;margin-bottom:0.3em;}
#whats_new_list li p.wn_speaker{font-size:74%;border-left:solid 5px #eef;padding-bottom:5px;padding-left:12px;border-bottom:solid 1px #eef;}

/*プレサイト用*/
#whats_new_list_pre li{width:600px;padding-left:16px;overflow:hidden;float:left;margin-bottom:0.6em;}
#whats_new_list_pre li .wn_date_type{width:70px;float:left;}
#whats_new_list_pre li p.wn_date{font-size:88%;font-weight:bold;color:#227}
#whats_new_list_pre li p.wn_type img{display:block;}
#whats_new_list_pre li div.wn_content{width:530px;float:right;}
#whats_new_list_pre li p{font-size:88%;line-height:1.4em;}
#whats_new_list_pre li p.wn_title{font-weight:bold;margin-bottom:0.3em;}
#whats_new_list_pre li p.wn_speaker{font-size:74%;border-left:solid 5px #eef; padding-left:12px;}
#whats_new_list li p.wnss_title{padding-left:28px;text-indent:-28px;font-weight:bold;line-height:1.2em;}
#whats_new_list li div.wnss_speaker{margin-top:0.3em;padding-bottom:3px;border-left:solid 5px #eef; padding-left:12px;border-bottom:solid 1px #eef;}
#whats_new_list li .wnsss_organization{display:block;font-size:82%;}
#whats_new_list li .wnsss_post{font-size:70%;}
#whats_new_list li .wnsss_name{margin-top:3px;font-size:90%;font-weight:bold;}
#whats_new_list li .wnsss_sp_count{padding-left:0.3em;font-size:75%;font-weight:normal;}
#whats_new_list li .wnsss_sp_moderator{font-weight:bold;font-size:90%;padding-right:0.6em;color:#393;}
#featured{margin-top:10px;padding-bottom:10px;}
h2#h_top_featured{width:645px;padding-left:5px;padding-top:8px;padding-bottom:10px;margin-bottom:22px;margin-top:0em;border-bottom:solid 1px #ee2500;}
#featured_list{width:650px;overflow:hidden;}
#featured .to_view_all{text-align:right;padding-right:40px;margin-top:1em;font-size:80%;}
.featured_item{margin-bottom:16px;width:650px;float:left;}
.featured_highlight{padding:0px;}
.fh_pad{width:650px;overflow:hidden;}
.fh_w{width:80px;float:left;}
.fh_e{width:550px;float:right;}
.fh_icon{margin-bottom:8px;}
.fh_title{line-height:1.3em;font-size:94%;font-weight:bold;}
.featured_sponsored{padding:0px;}
.fspon_pad{width:650px;overflow:hidden;}
.fspon_w{width:80px;float:left;}
.fspon_e{width:550px;float:right;}
.fspon_icon{margin-bottom:8px;}
.fspon_icon img{vertical-align:bottom;}
.fspon_title{line-height:1.3em;font-size:94%;font-weight:bold;}
.fh_speaker{margin-top:0.4em;padding-top:0.6em;border-top:solid 1px #ccc;font-size:90%;}
.fh_speaker_organization{font-size:80%;}
.fh_speaker_sp_count{font-size:75%;}
.fh_speaker_moderator{font-weight:bold;font-size:90%;padding-right:0.6em;color:#393;}